Announcement

Collapse
No announcement yet.

Question about licensing 3.8 to vB4

Collapse
X
 
  • Filter
  • Time
  • Show
Clear All
new posts

  • Question about licensing 3.8 to vB4

    I'm considering buying the upgrade to vB4 - the price isn't an issue for me but I would be very worried about the lack of mods and potential bugs to be fixed etc. in the short term. (especially as there is no demo to show what is included or how it works etc).

    If I go ahead and purchase vB4, download it when it is available but don't install it for say 6 months - will I still have a valid license for vB3.8? Eg will I still be able to get support for vB3.8 up until the point that I install vB4 (even if it is a year later?)?

  • #2
    I do believe if you buy license now, you will have access to latest vB version and the older version. vB gives download options which allow u to download older versions of vB.
    DigitalVB.com Premium VBulletin Styles and Designs/ Blog
    Project Morbid vB4 Beta (vBulletin 4x)

    Comment


    • #3
      I asked the same question to sales/support and was told explicitly that the VB4 license covered a VB3.x install until I was ready (whenever that was) to change to VB4.

      I was hoping you'd get an official response which would confirm what I'd been told but they seem to have ignored this :-(

      Comment


      • #4
        Originally posted by mp3u View Post
        I'm considering buying the upgrade to vB4 - the price isn't an issue for me but I would be very worried about the lack of mods and potential bugs to be fixed etc. in the short term. (especially as there is no demo to show what is included or how it works etc).

        If I go ahead and purchase vB4, download it when it is available but don't install it for say 6 months - will I still have a valid license for vB3.8? Eg will I still be able to get support for vB3.8 up until the point that I install vB4 (even if it is a year later?)?
        Why are you already worried about the lack of mods? vBulletin 4 isn't even out yet. How could any code hacker write a mod for a piece of software that isn't out yet? It doesn't make any sense.
        ManagerJosh, Owner of 4 XenForo Licenses, 1 vBulletin Legacy License, 1 Internet Brands Suite License
        Director, WorldSims.org | Gaming Hosting Administrator, SimGames.net, Urban Online Entertainment

        Comment


        • #5
          Originally posted by RobParker View Post
          I asked the same question to sales/support and was told explicitly that the VB4 license covered a VB3.x install until I was ready (whenever that was) to change to VB4.

          I was hoping you'd get an official response which would confirm what I'd been told but they seem to have ignored this :-(
          Replies to tickets would be an official response.

          Originally posted by mp3u View Post
          I'm considering buying the upgrade to vB4 - the price isn't an issue for me but I would be very worried about the lack of mods and potential bugs to be fixed etc. in the short term. (especially as there is no demo to show what is included or how it works etc).

          If I go ahead and purchase vB4, download it when it is available but don't install it for say 6 months - will I still have a valid license for vB3.8? Eg will I still be able to get support for vB3.8 up until the point that I install vB4 (even if it is a year later?)?
          I assume you mean upgrade to vB4 Suite and not forums right ? IN either case, you'll still be able run your vB 3.8.x forums and you'll have update support according to a schedule as with past versions http://www.vbulletin.com/forum/showthread.php?t=320185, so at vB 4.0 release you'll only get bug/security updates for 3.8.x. At vB 4.1.x release only get security updates. Eventually as vB 4.x progresses active support would end for 3.8.x as with past older versions.
          :: Always Back Up Forum Database + Attachments BEFORE upgrading !
          :: Nginx SPDY SSL - World Flags Demo [video results]
          :: vBulletin hacked forums: Clean Up Guide for VPS/Dedicated hosting users [ vbulletin.com blog summary ]

          Comment


          • #6
            Originally posted by ManagerJosh View Post
            Why are you already worried about the lack of mods? vBulletin 4 isn't even out yet. How could any code hacker write a mod for a piece of software that isn't out yet? It doesn't make any sense.
            Exactly. That's why I won't be installing vB4 for 6 months to a year after it has been released. Why would I be worried about the lack of mods? Because my users are used to them and even though the software environment may improve, not having some of those mods could be a step back for some of them. Makes perfect sense to me.

            Comment


            • #7
              Originally posted by eva2000 View Post
              Replies to tickets would be an official response.


              I assume you mean upgrade to vB4 Suite and not forums right ? IN either case, you'll still be able run your vB 3.8.x forums and you'll have update support according to a schedule as with past versions http://www.vbulletin.com/forum/showthread.php?t=320185, so at vB 4.0 release you'll only get bug/security updates for 3.8.x. At vB 4.1.x release only get security updates. Eventually as vB 4.x progresses active support would end for 3.8.x as with past older versions.
              Thanks for clearing this up!

              Comment

              widgetinstance 262 (Related Topics) skipped due to lack of content & hide_module_if_empty option.
              Working...
              X